---
caddy_compose_file_dest_directory: ~/caddy
caddy_compose_file_source_name: "{{ 'docker-compose.caddy.j2.yml' if caddy_use_standalone_mode else 'docker-compose.caddy_controller.j2.yml' }}"
caddy_compose_file_dest_name: "docker-compose.caddy.yml"
caddy_file_dest_name: Caddyfile
caddy_consul_stack_name: caddy-consul
caddy_compose_file_dest: "{{ caddy_compose_file_dest_directory }}/{{ caddy_compose_file_dest_name }}"
caddy_config_file_dest: "{{ caddy_compose_file_dest_directory }}/{{ caddy_file_dest_name }}"
caddy_consul_agent_hosts: "{{ groups['swarm_managers']|default([]) + groups['swarm_primary_manager']|default([]) }}"
...